Subject: Scanner Recommendations

From: AZ Pete via PLUG-discuss <[email-masked]>
Date: Wed, 07 May 2025 02:33:45 +0000

All,
I've switched my "daily driver" computer to Linux (Kubuntu 24.04) and have been able to get almost everything working since my transition from Win 10 a few weeks ago. However, I cannot get my old Plustek scanner to work at all. Since it's so old, I'm just going to get a new one.

I'm looking for a simple single page USB scanner (just like my old Plustek). What brand/model can someone recommend that they have found to work well under Linux? Also, what scanning utility is recommended? I'm looking for a GUI application. I don't scan a lot of documents, but occasionally (like now) I'm given some hard copies of important documents and I have to scan them into PDF format.

Thanks,
Peter

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss